; Konfigurationsdatei fr Graphic-Packet
; Gro/Kleinschreibung ist bedeutungslos
; Kommentaren ist ein Semikolon voranzustellen
; 
; 
; Grafik-Treiber
; Soll GP im EGA-Modus betrieben werden, die folgende Zeile in "Graphic = EGA"
; ndern.
Graphic = VGA                      ; VGA-Graphik eingestellt
;
; Zoom-Funktion, schaltet im VGA-Modus zwischen groer und kleiner Schrift um.
; Zoom = 1 : kleine Schrift;   Zoom = 2 : groe Schrift
Zoom = 2                           ; kleine Schrift
;
; Farben
MonitorBackGround = Blue           ; Hintergrundfarbe fr Monitor und Editor
MonitorForeGround = Yellow         ; Vordergrundfarbe fr Monitor und Editor
MonitorInversAttr = LightGray      ; Vordergrundfarbe fr Monitor-Header
ConnectBackGround = RED            ; Hintergrundfarbe fr Kanal 1-4
ConnectForeGround = White           ; Vordergrundfarbe fr Kanal 1-4
ConnectInversAttr = LightGreen     ; Farbe des selbst gesendeten Textes
InputBackGround = LightBlue        ; Hintergrundfarbe fr Eingabefenster
InputForeGround = White            ; Vordergrundfarbe fr Eingabefenster
EditorBackGround = Blue            ; Hintergrundfarbe fr Editor
EditorForeGround = White           ; Vordergrundfarbe fr Editor
EditorInversAttr = LightGreen      ; Farbe des Cursors im Editor
CheckBackGround = Blue             ; Hintergrundfarbe fr DieBox-Checkfenster
CheckForeGround = White            ; Vordergrundfarbe fr DieBox-Checkfenster
CheckInversAttr = Yellow           ; Auswahlbalkenfarbe fr Checkfenster
ListBackGround = Cyan              ; Hintergrundfarbe fr DieBox-Listfenster
ListForeGround = White             ; Vordergrundfarbe fr DieBox-Listfenster
ListInversAttr = Yellow            ; Auswahlbalkenfarbe fr DieBox-Listfenster
MHBackGround = LightGray           ; Hintergrundfarbe fr MH-Liste
MHForeGround = White               ; Vordergrundfarbe fr MH-Liste
MHInversAttr = LightBlue           ; Auswahlbalkenfarbe fr MH-Liste
StateBackGround = Magenta          ; Hintergrundfarbe fr Statuszeile
StateForeGround = White            ; Vordergrundfarbe fr Statuszeile
MenuBackGround = Red               ; Hintergrundfarbe der Menleiste
MenuForeGround = LightGray         ; Vordergrundfarbe der Menleiste
MenuInversAttr = White             ; Es-ist-Text-gekommen-Farbe fr Menleiste
BorderAttr = White                 ; Farbe der Umrandungslinien
; Die Farbeinstellungen des "QSO-Spions" haben nur bei Verwendung von GP286.EXE
; Bedeutung, ebenso wie alle anderen Einstellungen fr den "QSO-Spion".
SpyForeGround = White              ; Vordergrundfarbe "QSO-Spion"
SpyBackGround = Blue               ; Hintergrundfarbe "QSO-Spion"
SpyInversAttr = LightCyan          ; Inversfarbe "QSO-Spion"
;
; Maximale Anzahl von Kanlen
Channels = 6
;
; Maximale Anzahl von "QSO-Spionen" (1..8)
MaxSpy = 4 
;
; MyCall-Einstellungen, werden durch ein Komma getrennt in der Reihenfolge
; Monitor,Kanal1,Kanal2,Kanal3,usw... angegeben. 
; Fr einen Leerstring wird automatisch das Monitor-MyCall eingesetzt.
MyCall = CT2hgf

; Zeiteinstellungen
; Screensave in Minuten
Screensave = 20                     ; Screensave nach 8 min.
; Zeitdauer der Meldungen in Sekunden
PopUpTime = 2                      ; Meldungen werden 4 sec. lang gezeigt
;
;
; Die folgenden Puffergren knnen auf Werte zwischen 40 und 790 Zeilen ge-
; whlt werden
REMOTE = *,RUN
;
; Puffergren in Anzahl der Zeilen mit jeweils 80 Zeichen
; Reihenfolge: Monitor,Kanal1,Kanal2, usw...
TextBuffer = 790,790,790,790,790,790,790,790,790,
;
; Puffergre des Editors in Anzahl der Zeilen
EditBuffer = 790
; Puffergre fr Check-Funktion in Anzahl Zeilen
CheckBuffer = 790
; Puffergre fr List-Funktion in Anzahl Zeilen
ListBuffer = 790
; Puffergre fr "QSO-Spion" (nur GP286.EXE)
SpyBuffer = 790
;
MHbuffer = 40
ConnectBell = 3                    ; 3 mal Klingeln bei Connect
;
; TNC-Initialisierung
TNCINI = DateTime                  ; "DateTime" ist kein richtiger TNC-Befehl,
                                   ; sondern ein reservierter Befehl fr GP,
                                   ; beim TNC das aktuelle Datum+Uhrzeit
                                   ; einzustellen
TNCINI = @V0                       ; Rufzeichen-Kontrolle ausschalten
TNCINI = H2                        ; Heardliste lschen
TNCINI = H0                        ; Heardliste abschalten
TNCINI = K3                        ; Zeit nicht anzeigen
TNCINI = C BEACON                  ; Header fr UI-Frames
TNCINI = O7
TNCINI = N30                       ;TNC-Deinitialisierung
TNCDEI = U2            Kein Rechner am TNC, bitte QRX oder Nachricht in Mailbox
TNCDEI = K3                        ; Zeit wieder anzeigen
TNCINI = I CT1hgf-3
TNCINI = W10
TNCINI = F158 
TNCINI = @T30 
TNCINI = @T3
TNCINI = T60
TNCINI = P255
TNCINI = @D0
TNCINI = M IUSC
;
; TNC-Initialisierunf fr DOS-Shell
;TNCDOS = U1 Graphic Packet - DOS-Shell aktiviert, pse QRX
;TNCDOS = MN
;
; System-Zeiteinstellungen
Time = 0                           ; in Minuten relativ zur PC-Zeit
Zone = PRT                         ; Zeitzone fr Macro %Z
UTC = -60                          ; UTC in Minuten relativ zur PC-Zeit
;
;
; Konfiguration der seriellen Ein/Ausgabe
SerBaud = 1200                    ; Baudrate
SerNr = 2                         ; COM-Nummer
;
; Wird die erste oder zweite Schnittstelle verwendet, brauchen die nchsten
; beiden Parameter nicht gendert zu werden, da im Allgemeinen die ersten zwei
; seriellen Schnittstellen genormte Ports und IRQ's besitzen.
;
;SerPort = $3FE8                    ; Port der ersten seriellen Schnittstelle
;SerIRQ =  3                        ; IRQ der ersten seriellen Schnittstelle
;
FastPoll = OFF                     ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
PopUpEnableKeyboard = OFF          ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
; Pfadeinstellungen
UserDir = C:\GP\USER\              ; Directory fr //DIR, //Read und //Write
ExternalDir = C:\GP\EXTERNAL\      ; Directory fr externe Programme (//RUN)
SaveDir = C:\GP\SAVE\              ; Default-Pfad fr Save-Funktion
LogDir = C:\GP\LOG\                ; Directory fr Logbuch-Dateien (*.GPL)
SpyDir = C:\GP\SPY\                ; Directory fr die "QSO-Spion"-Mitschnitte
;
; Fernsteuer-Prompt, wird nach jedem ausgefhrten Fernsteuer-Befehl angezeigt,
; wenn es angeschaltet wurde.
Prompt = %c de %y>
;
; Anrede des QSO-Partners, wenn dessen Name nicht bekannt
NoName = %c
;
; Automatische Logbuchfhrung aktivieren
Log = ON
;
; Frequenzangabe fr automatische Logbuchfhrung
QRG = 144.650 Mhz
;
; Textpuffer-Backup aktivieren
Backup = ON
;
; Akustische Empfangsquittung
RXClick = 2
;
; keine Leerzeile zwischen den einzelnen Paketen im Monitorfenster einfgen
InsertMonLine = ON
;
; Steuercodes fr Schriftbild von ausgedrucktem Text. Aller empfangener Text
; wird mit dem Attribut "DefaultPrint" gedruckt, der selbst gesendete Text
; mit dem Attribut "InversPrint". (siehe Farbattribute)
;
;DefaultPrint = 27,53,27,70         ; Kursivdruck aus, Fettdruck aus   (EPSON)
;InversPrint = 27,52,27,69          ; Kursivdruck an, Fettdruck an     (EPSON)
DefaultPrint = 27,40,115,48,66,27,40,115,48,83 ; HP550C
InversPrint = 27,40,115,51,66,27,40,115,49,83 ;  HP550C
; ENDE

