{$M 4096,0,1024}

PROGRAM schiffe_versenken;

USES DOS, REMUNIT;

CONST ver = 'V1.2';
                                             { see speichert die unter Beschuss }
VAR see, pos : ARRAY[1..9, 1..9] OF BOOLEAN; { genommenen Punkte; pos die Position }
    schiffe  : ARRAY[1..4] OF RECORD         { der Schiffe. sind beide TRUE -> TREFFER }
                laenge  : BYTE;                     { Schifflnge }
                position: ARRAY[1..5] OF STRING[2]; { Koordinaten der Teile }
                treffer : ARRAY[1..5] OF BOOLEAN;   { Merker (schonmal) getroffener Teile }
                versenkt: BOOLEAN;                  { Merker wenn ganzes Schiff getroffen }
               END;

    command  : STRING; { Kommando-String }
    i, j, k  : BYTE;   { irgendwelche Zhler; i bevorzugt Zeile, j Spalte }
    schuesse : INTEGER; { Zhlt die Schsse }
    getroffen: BYTE;    {   "    "  Treffer (was sonst?) }
    StrPTr   : STRING; { Fr Ausgabe }
    S        : STRING; { Fr alles andere... }

 PROCEDURE prompt; { Gibt einen (kurzen) Prompt aus }

  BEGIN
   StrPtr := '>';
   SendString ( StrPtr );
  END;


 PROCEDURE ausgabe; { Gibt den aktuellen Spielstand aus, wo ntig }

 VAR i, j: BYTE;

  BEGIN
   StrPtr := #13 +  '  A B C D E F G H I' + #13;  { was schachbrettartiges anzeichnen }
   FOR j := 1 TO 9 DO
    BEGIN
     StrPtr := StrPtr + CHR ( j+48 );       { Zeilennummern?! Naja, das Spiel ist einfach wie BASIC... }
     FOR i := 1 TO 9 DO
      IF see[i, j] THEN IF pos[i, j] THEN StrPtr := StrPtr +  ' *'  { Wenn Seeflche gleich Schiffposition }
                                     ELSE StrPtr := StrPtr +  ' .'  { freie See... }
                   ELSE StrPtr := StrPtr +  '  ' ;                  { see = FALSE: noch nicht benutzt }
     StrPtr := StrPtr + #13 ;
     SendString ( StrPtr) ;
     StrPtr := '';
    END;
  END;

 PROCEDURE statistik; { Verhltnis von Schssen zu Treffern (oder umgekehrt) }

  BEGIN
   StrPtr := #13  +  'Kleine Statistik:' + #13;
   StrPtr := StrPtr + #13 +  'Treffer    : ';
   STR ( getroffen, S ) ;
   StrPtr := StrPtr + S + #13 +  'Schuesse   : ';
   STR ( schuesse, S ) ;
   StrPtr := StrPtr + S + #13;
   IF schuesse>0 THEN                      { aber nicht durch 0 teilen }
    BEGIN
     StrPtr := StrPtr + 'Treffquote : ';
     STR ( round ( getroffen/schuesse*100 ) ,S);
     StrPtr := StrPtr + S + '%' + #13;
    END;
   StrPtr := StrPtr + #13;
   SendString ( StrPtr );
  END;


 PROCEDURE new_game; { Saubermnner mit /N, Erstinstallation, oder hat mal jemand gesiegt ? }

  FUNCTION check ( i, j: BYTE ) : BOOLEAN; { Diese Routine stellt sicher, }
                                           { da die Schiffe nicht zusammenstoen. }
  VAR besetzt : BOOLEAN;                   { Wre doch bld, wenn sie sich selber versenken, }
                                           { dann mte man sie ja nicht mehr abschieen. }
   BEGIN
    besetzt := pos[i  , j  ];              { Also an der eigentlichen Position anfangen, }
    IF ( i>1 ) and ( j>1 ) THEN besetzt := besetzt OR pos[i-1, j-1]; { dann Kollisionen }
    IF   i>1               THEN besetzt := besetzt OR pos[i-1, j  ]; { auf allen }
    IF ( i>1 ) and ( j<9 ) THEN besetzt := besetzt OR pos[i-1, j+1]; { Nachbarfeldern }
    IF               j>1   THEN besetzt := besetzt OR pos[i  , j-1]; { abchecken. }
    IF               j<9   THEN besetzt := besetzt OR pos[i  , j+1]; { Wir ODERn diesmal, }
    IF ( i<9 ) and ( j>1 ) THEN besetzt := besetzt OR pos[i+1, j-1]; { denn EIN TRUE }
    IF   i<9               THEN besetzt := besetzt OR pos[i+1, j  ]; { reicht, um das }
    IF ( i<9 ) and ( j<9 ) THEN besetzt := besetzt OR pos[i+1, j+1]; { Manoever zu beenden. }
    check := besetzt;
   END;

 VAR i, j, k, l, m   : BYTE;
     richtung, ok    : BOOLEAN;

  BEGIN

   {$I+}
   FOR i := 1 TO 9 DO  { Erstmal alle Positionen frei machen }
    FOR j := 1 TO 9 DO
     pos[i, j] := FALSE;
   RANDOMIZE;           { Naja, ob der Zufall will ? }
   FOR k := 1 TO 4 DO     { So, nun setzen wir 4 Schiffe }
    BEGIN
     WITH schiffe[k] DO   { und stellen die erstmal richtig ein. }
      BEGIN
       versenkt := FALSE;    { Die schwimmen nmlich NOCH, gell? }
       FOR l := 1 TO 5 DO
        treffer[l] := FALSE;  { Und sind unversehrt - aber das wird sich auch noch ndern... }
       REPEAT
        laenge := RANDOM ( 3 ) +3;  { Lnge eines Schiffs im Bereich 3 bis 5 Felder }
        ok := FALSE;
        richtung := ( RANDOM<0.5 ); { NS- oder OW-Richtung }
        IF richtung THEN i := RANDOM ( 9 ) +1         { Trick: In die Richtung, }
                    ELSE i := RANDOM ( 9-laenge ) +1; { in die das Heck zeigen wird, }
        IF richtung THEN j := RANDOM ( 9-laenge ) +1  { mu der Bug mindestens }
                    ELSE j := RANDOM ( 9 ) +1;        { eine Schiffslnge vom }
        IF NOT check ( i, j ) THEN                    { Rand Abstand haben. }
         BEGIN                       { Wenn die Bug-Position noch frei ist, }
          ok := TRUE;
          FOR m := 1 TO laenge DO    { kann das Schiff auf ganzer Lnge aufgebaut werden. }
           BEGIN
            position[m] := CHR ( i ) +CHR ( j ); { Die Positionen mal unverbindlich vormerken }
            IF richtung THEN inc ( j )           { und fr den nchsten Teil eins weiter. }
                        ELSE inc ( i );
            IF check ( i, j ) THEN ok := FALSE;  { Nun prfen, ob der Teil denn Platz hat; }
                                                 { und wenn nicht, geht die Suche von vorne los. }
           END;  { 4 Schiffe MSSEN in ein 9*9-Feld passen, sonst gibt's 'ne }
         END;    { Endlosschleife (Prinzip Hoffnung, da immer irgendwo ein 3er passt)! }
         UNTIL ok;             { Kein Platz? Dann nochmal das ganze Schiff von vorne! }
       FOR m := 1 TO laenge DO { Ansonsten die Lage ins Feld eintragen (diesmal verbindlich) }
        pos[ORD ( position[m, 1] ) , ORD ( position[m, 2] ) ] := TRUE;
      END;
    END;
   FOR i := 1 TO 9 DO     { Noch das Schufeld freimachen }
    FOR j := 1 TO 9 DO
     see[i, j] := FALSE;
   schuesse := 0;        { Munition bereitlegen, Rohre frei, }
   getroffen := 0;       { und Treffer-Tafel putzen. }
   StrPtr := #13 + 'Und los gehts...' + #13;
   SendString ( StrPtr );
  END;


 PROCEDURE treffer ( i, j: BYTE );  { Handelt alle TREFFER ab, auch mehrfache }

 VAR k, l, m : BYTE;
     ende    : BOOLEAN;

  BEGIN
   FOR k := 1 TO 4 DO           { Prfe alle 4 Schiffe und }
    WITH schiffe[k] DO
     FOR l := 1 TO laenge DO    { prfe Schiff auf ganzer Lnge }
      IF position[l]=CHR ( i )+CHR ( j ) THEN   { nach Treffer. }
       IF NOT versenkt THEN     { Wenn es weder schon versenkt wurde, }
        IF NOT treffer[l] THEN  { noch HIER schonmal getroffen wurde, }
         BEGIN
          see[i, j] := TRUE;
          treffer[l] := TRUE;   { nur dann markiere es als getroffen. }
          getroffen := getroffen+1;  { Fr die Statistik... }
          versenkt := TRUE;
          FOR m := 1 TO laenge DO  { Aufaddieren, ob es alle Teile }
           versenkt := versenkt and treffer[m];    { erwischt hat. }
          IF versenkt            { Falls ja, }
           THEN BEGIN
                 ende := TRUE;   { schauen, ob es alle Schife erwischt hat; }
                 FOR m := 1 TO 4 DO  { (Methode wie oben, kommt noch fter) }
                  ende := ende and schiffe[m].versenkt;
                 IF ende         { dann ist das Spiel nmlich zu Ende... }
                  THEN BEGIN
                        StrPtr := #13 + ' S I E G  -  ganze Flotte versenkt!' + #13;
                        SendString ( StrPtr );
                        ausgabe;  { Noch den Entstand ausgeben, }
                        statistik;   { mit Statistik natrlich. }
                        new_game;
                        EXIT;
                       END
                  ELSE StrPtr := #13 + 'Schiff Nr.' + CHR ( k+48 ) + ' versenkt!' + #13
                END
           ELSE StrPtr := #13 + 'Schiff Nr.' + CHR ( k+48 ) + ' getroffen.' + #13 ;
          k := 4; { es gibt nur 1 Treffer pro Durchgang, also raus hier. }
         END
         ELSE BEGIN
               StrPtr := #13 + 'Platsch - da war schon ein Treffer in ' + CHR ( i+64 ) + CHR ( j+48 ) + #13;
               prompt; { Kleine Bemerkung, da das Schiff hier ein Loch hat }
               EXIT;   { und KEINE Karte ausgeben - Strafe mu sein }
              END
        ELSE BEGIN
              StrPtr := #13 + 'Da ist nix mehr - Schiff Nr.' + CHR ( k+48 ) + ' suft ab' + #13;
              prompt; { Bemerken, da das Schiff schon unter Wasser ist }
              EXIT;   { (Ist doch ein schlaues Programm, was?) }
             END
       ELSE;
   SendString ( StrPTr );
   ausgabe; { Spielstand ausgeben nicht vergessen, }
  END;


 PROCEDURE hilfe ( fehler: BOOLEAN );  { Kurzer Text wenn Fehler; langer Text wenn /H }
  BEGIN
   IF fehler
    THEN BEGIN
      StrPtr := #13 + 'Kurze Hilfe:' + #13 ;
      StrPtr := StrPtr + 'Das Programm erlaubt folgende Eingaben:' + #13;
      StrPtr := StrPtr + '/H: Ausfhrlichere Hilfe' + #13;
      StrPtr := StrPtr + '/N: Neues Spiel - neues Glck' + #13;
      SendString ( StrPtr );
      StrPtr := '/S: Kurze Trefferstatistik' + #13;
      StrPtr := StrPtr + '/Q: Spiel beenden' + #13;
      StrPtr := StrPtr + 'und Koordinaten: von A1 bis I9' + #13;
      SendString ( StrPtr );
      Prompt;
     EXIT;
    END
    ELSE BEGIN
     StrPtr := #13 + ' SCHIFFE VERSENKEN - ' + ver + ' - (C) 1992 by DF3VI ' + #13;
     StrPtr := StrPtr + ' ============================================ ' + #13;  { Tiltelzeile kommt sowieso }
     StrPtr := StrPtr + ' (Programm: DF3VI, Idee: DG7BBP, Text: DL8OBC) '+ #13 + #13;
     SendString ( StrPtr );
     StrPtr := ' Das Spielfeld ist  9 mal 9  Felder gross. Insgesamt sind vier Schiffe ' + #13;
     StrPtr := StrPtr + ' unterschiedlicher Laenge (3-5 Felder) versteckt. ' + #13;
     StrPtr := StrPtr + ' Folgende Befehle werden akzeptiert: ' + #13;
     SendString ( StrPtr );
     StrPtr := '   /H => dieser Text ' + #13;
     StrPtr := StrPtr + '   /N => neues Spiel ' + #13;
     StrPtr := StrPtr + '   /S => Treffer-Statistik ' + #13;
     StrPtr := StrPtr + '   /Q => Spiel beenden' + #13;
     SendString ( StrPtr );
     StrPtr := '   A1 => Feld A1 abfragen (geht bis I9) ' + #13;
     StrPtr := StrPtr + ' Durchsuchte Felder sind mit einem Punkt, '+ #13;
     StrPtr := StrPtr + ' gefundene Schiffsteile mit einem Stern gekennzeichnet. ' + #13 + #13;
     SendString ( StrPtr );
     prompt;
     EXIT;
    END;
  END;


 PROCEDURE daneben ( i, j: BYTE );
  BEGIN
   IF see[i, j]  { Bemerken, da es wieder das selbe Feld war, }
    THEN StrPtr := #13 + 'Schon wieder daneben...' + #13 + #13
    ELSE BEGIN
     StrPTR := #13 + 'Der Schu nach ' + CHR ( i+64 ) + CHR ( j+48 ) + ' ging leider daneben...' + #13 + #13;
     see[i, j] := TRUE; { sonst als beschossen markieren. }
     SendString ( StrPtr );
     ausgabe;    { Fr Erst-Treffer gibts auch ne KARTE ! }
    END;
  END;


FUNCTION Parser (S : String) : Boolean;

BEGIN
  IF (S[1] >= 'A') AND (S[1] <= 'I') AND (S[2] >= '1') AND (S[2] <= '9') THEN
    Parser := TRUE
   ELSE
    Parser := FALSE;
END;


{$F+}

PROCEDURE ExitProc;

BEGIN
  ASM
    PUSH DS
    MOV  AX,SEG @DATA
    MOV  DS,AX
  END;
  ASM
    POP DS
  END;
END;


PROCEDURE RX (command : String);

  BEGIN
   ProgrammEnde := FALSE;
   IF command[Byte(command[0])] = #13 THEN Dec(command[0]);
   FOR k := 1 TO LENGTH(command) DO
    command[k] := UPCASE(command[k]);
   IF command='/N' { Neues Spiel - auch neues Glck? }
    THEN BEGIN
     new_game;
     prompt;
     EXIT;         { Hier gehts nicht weiter. }
    END;
   IF command='/S' { Fr die Buchhalter und so... }
    THEN BEGIN
     statistik;
     prompt;
     EXIT;         { Da gehts auch nicht weiter... }
   END;
   IF command='/Q' { Fr die Spielverderber... }
    THEN BEGIN
     ProgrammEnde := TRUE;
     StrPtr := #13 + '73 und bis zum nchsten mal...' + #13;
     SendString ( StrPtr );
     EXIT;         { Hier gehts erst recht nicht weiter... }
   END;
  IF command='/H' THEN
   BEGIN
    hilfe ( FALSE );  { Gibt ne lngere Anleitung }
    EXIT;
   END;
  IF NOT PARSER (command) THEN 
   BEGIN
    hilfe ( TRUE ) ;
    EXIT;
   END;
     { Wer's nicht gecheckt hat, dem geben wir netterweise wieder Hilfe aus. }
  i := ORD ( command[1] ) -64;  { Und Zahlen aus den Zeichen machen, ist irgendwie flexibler, }
  j := ORD ( command[2] ) -48;  { als wenn man von 'A' bis 'I' zhlt (was aber auch geht -> V1.0). }
  INC ( schuesse );  { Munition genau zhlen }
  IF pos[i, j] THEN treffer ( i, j )  { Wenn da ein Schiff ist, PNG }
               ELSE daneben ( i, j ); { sonst PLATSCHts halt ... }
  SendString(StrPtr);
  prompt;
 END;


PROCEDURE Intro;

VAR
  I   : Byte;

BEGIN
  ProgrammENDE := FALSE;  {Sonst kommen wir nicht weit :-((( }
  { Mit Titeln protzen? Aber nicht doch... }
  StrPtr := #13 + ' SCHIFFE VERSENKEN - ' + ver + ' - (C) 1992 by DF3VI ' + #13
          + #13 + 'Hilfe mit /H ' + #13;
  new_game;
  SendString(StrPtr);
  prompt;
END;


VAR
  Num    : Word;
  Task   : TaskType;

BEGIN
  IF TaskInit(@Intro,@RX,NIL,NIL) THEN KEEP(0) ELSE
   BEGIN
    Writeln('Dieses Programm kann nur als GP Remote-Programm gestartet werden.');
    Halt;
  END;
END.
